Home » RDBMS Server » Server Administration » ora-03134 when connecting from 10gR2 to 8.1.7
ora-03134 when connecting from 10gR2 to 8.1.7 [message #219480] Wed, 14 February 2007 10:48 Go to next message
Messages: 48
Registered: March 2006
Hello everybody,

On my laptop I have installed:
- oracle client (home: OraClient10g_home1 )
- oracle client 8.1.7 and patch (home: oracle_8174 )

I want to connect to a remote 8.1.7 database using ODBC, but when configuring a DSN name and testing the connection I receive the following error:
ora-03134 "Connections to this server are no longer supported".

I watched similar threads on forums and found out that this is an error due to a bug in version (bug 3437884). To fix this bug one has to install patch
But I am using version not

I don't have access to metalink. Version doesn't fix this bug?

Any help will be very appreciated.
Thank you very much!

Daniela S.
Re: ora-03134 when connecting from 10gR2 to 8.1.7 [message #219488 is a reply to message #219480] Wed, 14 February 2007 11:03 Go to previous message
Mohammad Taj
Messages: 2412
Registered: September 2006
Location: Dubai, UAE
Senior Member

when i search on google. i found two related site for above question.

There are problems with Oracle 10g clients connecting to Oracle 8i and earlier. Most of those problems are network related issues. It is best to use Oracle 8i client software to connect to the 8i database.


This is not problem, this is correct behaviour because connections to older releases (than 9i) since 10g are not supported. So you need use client <10g

Previous Topic: resmgr:waiting in end wait
Next Topic: Tablespace migration : Local to dictionary
Goto Forum:

Current Time: Fri Oct 28 15:41:46 CDT 2016

Total time taken to generate the page: 0.17547 seconds